.report-header {
	font-size: 4em;
	font-weight: bold;
	color: #BD6329;
	margin-bottom: 1em;
}



.report-header a {
	color: #BD6329;
}
.report-header a:hover{
	color: #05c8d4;
	text-decoration: none;
}



.report-header-span > span {
  border-bottom: 10px solid #330000;
  padding-right: 200px;
}
.report-header-span-2 span {
  border-bottom: 10px solid #330000;
  padding-right: 20px;
}



.report-header-span.report-header-sticky > span {
    position: relative;
    display: inline-block;
    border-bottom: none;
    padding-right: 0px;
    height: 1em;
    vertical-align: top;
    line-height: 1em;
    padding-top: 23px;
}
.report-header-span.report-header-sticky > span:after {
    content: '';
    position: relative;
    display: inline-block;
    width: calc(100% + 200px);
    max-width: calc(100vw - 50px);    
    height: 10px;
    background: #330000;
    vertical-align: top;    
}




.waypoint-active-here .report-header-span.report-header-sticky {
	height:86px;
    width: 100%;
}




.report-header-sticky span.waypoint-active-here {
    position: fixed;
    top: 0;
    z-index: 999;
}
.report-header-sticky span.waypoint-active-here > span {
    position: fixed;
    display: block;
    width: 100%;
    height: 81px;
    background: inherit;
    top: 0px;
    left: 0px;
    z-index: -1;
}


.annual-report-support-title a {
    color: #fff;
    font-family: "PT Sans", sans-serif;
    font-size: 4.4em;
    text-align: center;
    color: #fff; 
}

.annual-report-support-title a:hover {
     text-decoration: none;
    color: #BD6329;
    font-weight: bold;
    
}


.report-header-white {
	font-size: 4em;
	font-weight: bold;
	color: #fff;
	margin-bottom: 1em;
}